/*** TOPO  ***/
body{float: left;width: 100%;min-height: 100%;font-family: 'Montserrat', sans-serif;}
.logo{margin-bottom: 50px;margin-top: 15px;}
.formulario{border: 2px solid #fff;border-radius: 20px;padding: 0 20px;width: 100%;text-align: left}


.formulario h1{color: #808080;font-size: 32px;margin-top: 0;font-weight: bold;margin-bottom: 20px;}
.formulario h2{color: #808080;font-size: 19px;margin-top: 0;margin-bottom: 20px;}
.formulario h3{color: #808080;font-size: 18px;margin-top: 0;margin-bottom: 20px;}
.formulario h3 span{color: #ff4d43;}

.formulario p{color: #808080;font-size: 15px;}
.formulario input{background: transparent; font-size: 16px;padding: 12px 20px; border-radius: 50px; border: 2px solid #808080;color: #808080;width: 100%;margin-bottom: 20px;}
.formulario button{background: #00a651; font-size: 16px;padding: 12px 0; border-radius: 50px; color: #fff;width: 100%;border: 0;}
.formulario input::placeholder { color: #808080; opacity: 1; }
.formulario input:-ms-input-placeholder {color: #808080;}
.formulario input::-ms-input-placeholder { color: #808080;}

.agradecimento{padding-bottom: 20px;}
.obrigado img{margin-bottom: 20px}
.obrigado h3{color: #575757; font-size: 28px;font-weight: bold;margin-bottom: 40px}
.obrigado p{color: #1f0014; font-size: 16px;margin-bottom: 20px}
.obrigado p span{color: #8e070b;font-weight: bold}

/*** FOOTER  ***/
footer{background: transparent;padding-top: 40px}
address>.container{border-top: 2px solid #e7e4e4;padding-top: 20px}
address{margin: 0;background: transparent;color: #b4b4b4;padding: 10px 0;font-size: 15px;}
address a{color: #b4b4b4;font-size: 15px;}
address a:hover{color: #b4b4b4;}
.btn-primary{
    background: rgb(255,186,0)!important;
    background: linear-gradient(184deg, rgba(255,186,0,1) 0%, rgba(255,77,1,1) 100%)!important;
    padding: 20px 40px!important;
    font-size: 20px;
    border-radius: 40px!important;
    border: 0;
}
.inicio{background: #CC3232;color: #fff;padding: 10px 35px;display: inline-block;border-radius: 5px;font-size: 22px}
.inicio img{margin-right: 15px}

.lotes{background: #FF4D01}

.lotes .card{background: #fff;width: 100%;padding:40px 20px;border-radius: 10px;border: 0;margin: 20px 0}
.lotes .card h4{color: #FF4D01;font-size: 25px;font-weight: bold;padding: 10px 0}
.lotes .card h5{color: #000;font-size: 45px;font-weight: bold;padding-bottom: 20px}
.lotes .card p{color: #000;font-size: 16px;font-weight: bold}
.lotes a.btn{margin-bottom:20px;background: rgb(17,186,12);float: left;font-size: 25px;color: #fff;font-weight: bold;text-decoration: none!important;    background: linear-gradient(228deg, rgba(17,186,12,1) 0%, rgba(1,104,46,1) 100%);padding: 15px 0;width: 100%;border: 0;border-radius: 50px;}

.bx-fotos .bx-prev.disabled,.bx-fotos .bx-next.disabled{display: none}
.bx-fotos{position: relative}
.bx-fotos .bx-prev,.bx-fotos .bx-next{ padding: 0;border-radius: 50%;display: inline-block;background: transparent;}
.bx-fotos .bxPrev{left: 30px;top: 33%;position: absolute;z-index: 999}
.bx-fotos .bxNext{right: 30px;top: 33%;position: absolute;z-index: 999}.bx-fotos .bx-prev.disabled,.bx-next.disabled{display: none}

.bungee-jumping .video{position: relative;display: block}
.bungee-jumping .video .capa{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 1;background: url('../img/play.png?v=2') no-repeat center center}

.conheca .video{position: relative;display: block}
.conheca .video .capa{position: absolute;left: 0;top:0;width: 100%;height: 100%;z-index: 1;background: url('../img/play.png?v=2') no-repeat center center}

.panel-group .panel{border: 0;margin-bottom: 20px;border-radius: 30px;background: #fff}
.panel-default>.panel-heading{border: 0!important;background: transparent;position: relative;z-index: 999}
.panel-body{border: 0!important;padding-left: 30px;font-size: 16px;background: #fff;color: #000}
.panel-title{color: #fff;font-size: 20px;position: relative;font-weight: bold;border-radius: 30px;}
.panel-title a{position:relative;background: #fff;display: block;font-size: 18px;color: #000;padding: 13px 50px 13px 60px;text-decoration: none!important;border-radius: 30px;}
.panel-title > a:after{
    float: right !important;
    content:"";
    background: url('/quebra-de-recorde/assets/img/Icon-ok.png');
    height: 33px;
    width: 33px;
    position: absolute;;
    left: 10px;
    top: 7px;
}
.panel-title > a:before {
    float: right !important;
    font-family: 'FontAwesome';
    content:"\f068";
    padding-right: 5px;
    color: #F29609;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    line-height: 50px;
    font-size: 20px;
    font-weight: normal;
    margin: auto;
}
.panel-title > a.collapsed:before {
    content:"\f067";
}
.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus  {
    text-decoration:none;
}
.panel-collapse{margin-top: -10px}
.panel .panel-body{padding-top: 30px!important;}
.shadow {
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.panel-group .panel-heading{padding: 0!important;}

#modalCadastro form .form-control {
    display: block!important;
    width: 100%!important;
    padding: 13px 25px!important;
    height: auto!important;
    font-size: 18px!important;
    font-weight: 400!important;
    background-color: #fff!important;
    color: #707070!important;
    background-clip: padding-box!important;
    border: 1px solid #ced4da!important;
    border-radius: 30px!important;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out!important;
    margin-bottom: 15px;
}

#modalCadastro form button{
    background: rgb(255,186,0)!important;
    background: linear-gradient(184deg, rgba(255,186,0,1) 0%, rgba(255,77,1,1) 100%)!important;
    padding: 20px 40px!important;
    font-size: 20px;
    border-radius: 40px!important;
    border: 0;
    font-weight: bold;
    width: 100%;
}
.btn-header{
    animation: shadow-pulse 1s infinite;
}


@keyframes shadow-pulse
{
    0% { box-shadow: 0 0 0 0px rgba(255,186,0, 0.2);    }
    100% { box-shadow: 0 0 0 35px rgba(255,186,0, 0);    }
}

@keyframes shadow-pulse-big
{
    0% { box-shadow: 0 0 0 0px rgba(255,186,0, 0.1);  }
    100% {  box-shadow: 0 0 0 70px rgba(255,186,0, 0);  }
}